@charset "UTF-8";
@import 'common.css';
body,
input,
textarea,
select,
button,
table {
  font-family: '돋움', Dotum, '나눔고딕', 'Nanum Gothic', applegothic, sans-serif;
  font-size: 12px;
  color: #5f5f5f;
}
body {
  position: relative;
}
a {
  color: #5f5f5f;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
